# config/cucumber.yml

################################################################################################################
#PROFILES
################################################################################################################
ws: --tag @regresion
web: --tag @regresion
adr: --tag @regresion
